*
{ 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
}
body
{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #fff;
	text-align: center;
	background: #000 url('../images/bg.jpg') no-repeat center center;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
 	background-size: cover;
}

@media (min-width: 1025px)
{
	body { background-attachment: fixed; }
}

body.lock-position
{
	overflow: hidden;
	position: fixed;
	height: 100%;
	width: 100%;
}
	
div,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p
{
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
li
{
	font-weight: normal;
}
strong { font-weight: bold; }
em { font-style: italic; }
a { text-decoration: none; }
img { border-style: none; }
:focus  { outline: 0; }

#omniturecode { display: none; }
.bcr_coming_soon { cursor: pointer; }

#bcr_main
{
	position: relative;
	width: 900px;
	margin: 0 auto;
}
	#bcr_header
	{
		position: relative;
		width: 100%;
		height: 210px;
	}
		#bcr_title { position: absolute; left: 96px; top: 8px; width: 706px; height: 91px; background: transparent url('../images/gb-logo.png') no-repeat 0 0; text-indent: -9999px; }
		#bcr_vaultz { position: absolute; left: 68px; top: 121px; width: 214px; height: 70px; background: transparent url('../images/vaultz-logo.png') no-repeat 0 0; text-indent: -9999px; }
		#bcr_redeem { position: absolute; left: 307px; top: 125px; width: 518px; height: 67px; background: transparent url('../images/redeem.png') no-repeat 0 0; text-indent: -9999px; }
	
	#bcr_offers
	{
		overflow: hidden;
		width: 100%;
		height: auto;
	}
		#bcr_offers li
		{
			overflow: hidden;
			float: left;
			position: relative;
			width: 418px;
			margin: 12px 16px;
			background-color: transparent;
			background-repeat: no-repeat;
			background-position: 0 0;
		}
		
		#bcr_offer_1,
		#bcr_offer_2
		{
			height: 436px;
		}
		
		#bcr_offer_3,
		#bcr_offer_4
		{
			height: 471px;
		}
		
		#bcr_offer_1 { background-image: url('../images/bg-module-1.png'); }
		#bcr_offer_2 { background-image: url('../images/bg-module-2.png'); }
		#bcr_offer_3 { background-image: url('../images/bg-module-3.png'); }
		#bcr_offer_4 { background-image: url('../images/bg-module-4.png'); }
		
		#bcr_offer_1 h3 { position: absolute; left: 29px; top: 24px; width: 339px; height: 348px; background: transparent url('../images/offer-1-a.png') no-repeat 0 0; text-indent: -9999px; z-index: 5; }
		#bcr_offer_1 h4 a { display: block; position: absolute; left: 66px; top: 317px; width: 292px; height: 87px; background: transparent url('../images/offer-1-b.png') no-repeat 0 0; z-index: 10; }
		#bcr_offer_2 h3 { position: absolute; left: 21px; top: 27px; width: 385px; height: 298px; background: transparent url('../images/offer-2-a.png') no-repeat 0 0; text-indent: -9999px; z-index: 5; }
		#bcr_offer_2 h4 a { display: block; position: absolute; left: 64px; top: 324px; width: 292px; height: 87px; background: transparent url('../images/offer-2-b.png') no-repeat 0 0; z-index: 10; }
		#bcr_offer_3 h3 { position: absolute; left: 3px; top: 27px; width: 401px; height: 287px; background: transparent url('../images/offer-3-a.png') no-repeat 0 0; text-indent: -9999px; z-index: 5; }
		#bcr_digital_cta a { display: block; position: absolute; left: 62px; top: 197px; width: 293px; height: 117px; background: transparent url('../images/offer-3-b.png') no-repeat 0 0; z-index: 10; }
		#bcr_br_cta a { display: block; position: absolute; left: 60px; top: 331px; width: 295px; height: 125px; background: transparent url('../images/offer-3-c.png') no-repeat 0 0; z-index: 10; }
		#bcr_offer_4 h3 { position: absolute; left: 47px; top: 38px; width: 310px; height: 347px; background: transparent url('../images/offer-4-a.png') no-repeat 0 0; text-indent: -9999px; z-index: 5; }
		#bcr_offer_4 h4 a { display: block; position: absolute; left: 60px; top: 367px; width: 292px; height: 87px; background: transparent url('../images/offer-4-b.png') no-repeat 0 0; z-index: 10; }

		#bcr_offers li h4
		{
			text-indent: -9999px;
			overflow: hidden;
		}
		
	#bcr_footer
	{
		overflow: auto;
		width: 100%;
		padding: 0 30px;
	}
		#bcr_footer p
		{
			margin-bottom: 18px;
		}
		#bcr_footer a
		{
			color: #fff;
			text-decoration: underline;
			white-space: nowrap;
		}
			#bcr_footer a:hover { color: #59d809; }
			
#bcr_warning
{
  	position: relative;
	width: auto;
  	max-width: 280px;
  	margin: 20px auto;
	padding: 20px;
  	background: #fff;
  	color: #000;
  	text-align: center;
  	font-size: 15px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}
	#bcr_warning img
	{
		display: block;
		margin: 0 auto 20px auto;
	}
	#bcr_warning p { margin-bottom: 20px; }
#bcr_ok
{
	cursor: pointer;
	border: none;
  	background: #439e02;
  	background-image: -webkit-linear-gradient(top, #54ce00, #439e02);
  	background-image: -moz-linear-gradient(top, #54ce00, #439e02);
  	background-image: -ms-linear-gradient(top, #54ce00, #439e02);
  	background-image: -o-linear-gradient(top, #54ce00, #439e02);
  	background-image: linear-gradient(to bottom, #54ce00, #439e02);
  	-webkit-border-radius: 4;
  	-moz-border-radius: 4;
  	border-radius: 4px;
  	font-family: Arial;
  	color: #ffffff;
  	font-size: 15px;
  	padding: 8px 25px 8px 25px;
  	text-decoration: none;
}
#bcr_ok:hover
{
  background: #439e02;
  text-decoration: none;
}
			
@media (max-width: 899px)
{
	body
	{
		-webkit-background-size: auto;
  		-moz-background-size: auto;
  		-o-background-size: auto;
		background-size: auto;
		
		background-position: top center;
		background-image: url('../images/bg-mobile.jpg');
	}
	
	#bcr_main { width: 418px; }
		#bcr_header
		{
			height: auto;
			margin-top: 20px;
		}
		#bcr_title,
		#bcr_vaultz,
		#bcr_redeem
		{
			position: relative;
			top: auto;
			left: auto;
			margin: 0 auto 20px auto;
			-webkit-background-size: contain;
			-moz-background-size: contain;
			background-size: contain;
		}
		#bcr_title { width: 418px; height: 54px; }
		#bcr_redeem { width: 418px; height: 54px; }
		#bcr_offers { margin: 0 auto; }
			#bcr_offers li { margin: 0 0 20px 0; }
			
	#bcr_footer a { white-space: normal; }
}

@media (max-width: 449px)
{
	#bcr_main { width: 300px; }
		#bcr_title { width: 300px; height: 39px; }
		#bcr_vaultz { width: 150px; height: 49px; }
		#bcr_redeem { width: 300px; height: 39px; }
		
		#bcr_offers li
		{
			width: 300px !important;
			-webkit-background-size: contain;
			-moz-background-size: contain;
			background-size: contain;
		}
		
		#bcr_offer_1,
		#bcr_offer_2
		{
			height: 313px;
		}
		
		#bcr_offer_3,
		#bcr_offer_4
		{
			height: 338px;
		}
		
		#bcr_offer_1 h3,
		#bcr_offer_1 h4 a,
		#bcr_offer_2 h3,
		#bcr_offer_2 h4 a,
		#bcr_offer_3 h3,
		#bcr_digital_cta a,
		#bcr_br_cta a,
		#bcr_offer_4 h3,
		#bcr_offer_4 h4 a
		{
			position: relative;
			top: auto;
			left: auto;
			margin: 0 auto;
			-webkit-background-size: 100%;
			-moz-background-size: 100%;
			background-size: 100%;
		}
		
		#bcr_offer_1 h3 { width: 243px; height: 210px; margin-top: 20px; }
		#bcr_offer_1 h4 a { width: 210px; height: 64px; }
		#bcr_offer_2 h3 { width: 276px; height: 215px; margin-top: 20px; }
		#bcr_offer_2 h4 a { width: 210px; height: 64px; }
		#bcr_offer_3 h3 { width: 290px; height: 130px; margin-top: 20px; }
		#bcr_digital_cta a { width: 212px; height: 84px; }
		#bcr_br_cta a { width: 213px; height: 91px; }
		#bcr_offer_4 h3 { width: 223px; height: 242px; margin-top: 20px; }
		#bcr_offer_4 h4 a { width: 211px; height: 64px; }
		
		#bcr_footer { padding: 0; }
}